.page-id-6812 {
	#single-column-6,
	#multiple-columns-7,
	#multiple-columns-8,
	#product-slider-9 {
		margin: 0;
		padding-block: 20px;
		background: #d9d9d9;
	}

	#single-column-6 {
		padding-top: 70px;
	}

	#product-slider-9 {
		padding-bottom: 70px;
	}

	.section-has-single-gif {
		img {
			max-width: 200px;
		}
	}
}
